Subject: linux-next: manual merge of the dma-buf tree with the staging tree

From: Stephen Rothwell <[email-masked]>
Date: Tue, 20 May 2014 17:00:31 +1000

Hi Sumit,

Today's linux-next merge of the dma-buf tree got a conflict in
drivers/staging/android/sync.c between commit 10f62861b4a2 ("staging:
android: fix missing a blank line after declarations") from the staging
tree and commit 85958aff6184 ("android: convert sync to fence api, v5")
from the dma-buf tree.

I fixed it up (I just used the dma-buf tree version of conflicting
sections) and can carry the fix as necessary (no action is required).

-- 
Cheers,
Stephen Rothwell                    [email-masked]